export const REGISTER_REQUEST = 'AUTH/REGISTER_REQUEST';

export const REGISTER_SUCCESS = 'AUTH/REGISTER_SUCCESS';

export const LOGIN_REQUEST = 'AUTH/LOGIN_REQUEST';

export const LOGIN_SUCCESS = 'AUTH/LOGIN_SUCCESS';

export const AUTH_FAIL = 'AUTH/FAILURE';

export const LOGOUT = 'AUTH/LOGOUT';

export const STATISTIC_REQUEST = 'STATISTIC_REQUEST';

export const STATISTIC_SUCCESS = 'STATISTIC_SUCCESS';

export const GAME_LIST_REQUEST = 'OPEN_GAME/LIST_REQUEST';

export const GAME_LIST_SUCCESS = 'OPEN_GAME/LIST_SUCCESS';

export const GAME_CREATE_REQUEST = 'OPEN_GAME/CREATE_REQUEST';

export const GAME_CREATE_SUCCESS = 'OPEN_GAME/CREATE_SUCCESS';

export const GAME_CREATE_FAIL = 'OPEN_GAME/CREATE_FAIL';

export const GAME_JOIN_REQUEST = 'OPEN_GAME/JOIN_REQUEST';

export const GAME_JOIN_SUCCESS = 'OPEN_GAME/JOIN_SUCCESS';

export const GAMES_DOWNLOAD_SUCCESS = 'GAME/GAMES_DOWNLOAD_SUCCESS';

export const GAME_DOWNLOAD_SUCCESS = 'GAME/GAME_DOWNLOAD_SUCCESS';

export const NOTIFICATION_ADD = 'NOTIFICATION/ADD';

export const NOTIFICATION_REMOVE = 'NOTIFICATION/REMOVE';
